module salsa.debian.org/mdosch/go-sendxmpp

go 1.17

require (
	github.com/ProtonMail/gopenpgp/v2 v2.4.10
	github.com/beevik/etree v1.1.0
	github.com/gabriel-vasile/mimetype v1.4.1
	github.com/mattn/go-xmpp v0.0.0-20220712221724-2eb234970ce7
	github.com/pborman/getopt/v2 v2.1.0
	salsa.debian.org/mdosch/xmppsrv v0.2.4
)

require (
	github.com/ProtonMail/go-crypto v0.0.0-20221026131551-cf6655e29de4 // indirect
	github.com/ProtonMail/go-mime v0.0.0-20221031134845-8fd9bc37cf08 // indirect
	github.com/cloudflare/circl v1.3.0 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	golang.org/x/crypto v0.3.0 // indirect
	golang.org/x/net v0.2.0 // indirect
	golang.org/x/sys v0.3.0 // indirect
	golang.org/x/text v0.5.0 // indirect
)
